Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

QwtSplineCurveFitter Member List

This is the complete list of members for QwtSplineCurveFitter, including all inherited members.

Auto enum value | QwtSplineCurveFitter |
fitCurve(const QPolygonF &) const | QwtSplineCurveFitter | virtual
FitMode enum name | QwtSplineCurveFitter |
fitMode() const | QwtSplineCurveFitter |
ParametricSpline enum value | QwtSplineCurveFitter |
QwtCurveFitter() | QwtCurveFitter | protected
QwtSplineCurveFitter() | QwtSplineCurveFitter |
setFitMode(FitMode) | QwtSplineCurveFitter |
setSpline(const QwtSpline &) | QwtSplineCurveFitter |
setSplineSize(int size) | QwtSplineCurveFitter |
Spline enum value | QwtSplineCurveFitter |
spline() const | QwtSplineCurveFitter |
spline() | QwtSplineCurveFitter |
splineSize() const | QwtSplineCurveFitter |
~QwtCurveFitter() | QwtCurveFitter | virtual
~QwtSplineCurveFitter() | QwtSplineCurveFitter | virtual